#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#        Style-specific (Hakki) default values for user variables       #
#########################################################################
iconSet=universal

borderType=shadow_hakki
thumbnailBorderType=shadow_hakki
folderThumbnailBorderType=shadow_hakki

borderSize=18
thumbnailBorderSize=12
folderThumbnailBorderSize=12
